Subject: bug#18387: 24.3; Segmentation Fault

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Sep 2014 17:50:25 +0300

> From: Thorsten Jolitz <[email-masked]>
> Date: Tue, 02 Sep 2014 09:23:25 +0200
> 
> When trying to refile an Org todo task, I crashed Emacs. My full init
> file was loaded, I have no way to reproduce this or give a recipe, so I
> send this backtrace just FYI, maybe its helpful:
> 
> ,----
> | Fatal error 11: Segmentation fault
> | Backtrace:
> | emacs[0x4fae93]
> | emacs[0x4e094e]
> | emacs[0x4f99ae]

Please use the procedure described in the node "Crashing" in the Emacs
User manual to produce file names, function names, and line numbers
from these addresses; then post the results here.  Otherwise, these
addresses are impossible to interpret on any other machine but yours.

Thanks.